#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-05-07 02:34+0200\n"
"PO-Revision-Date: 2002-09-30 14:38+0200\n"
"Last-Translator: Linas Spraunius <linas@operis.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_rpm.cpp:54
msgid "General"
msgstr "Pagrindai"

#: kfile_rpm.cpp:57
msgid "Name"
msgstr "Pavadinimas"

#: kfile_rpm.cpp:58
msgid "Version"
msgstr "Versija"

#: kfile_rpm.cpp:59
msgid "Summary"
msgstr "Santrauka"

#: kfile_rpm.cpp:60
msgid "Group"
msgstr "Grupe"

#: kfile_rpm.cpp:61
msgid "Size"
msgstr "Dydis"
